<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<menu-config xmlns="https://jmix.io/schema/ui/menu">

    <menu id="application" caption="msg://com.company.wallet/menu.application" insertBefore="administration">
        <item screen="User.browse" caption="msg://com.company.wallet.screen.user/UserBrowse.caption"/>
        <item screen="themeSettingsScreen" caption="msg://io.jmix.ui.app.themesettings/themeSettings.caption"/>
        <item screen="AccountBgd.browse" caption="msg://com.company.wallet.screen.accountbgd/accountBgdBrowse.menu"/>
        <item screen="ProfitLossCal.browse"
              caption="msg://com.company.wallet.screen.profitlosscal/profitLossCalBrowse.menu"/>
        <item screen="TopupPendingView.browse"
              caption="msg://com.company.wallet.screen.topuppendingview/topupPendingViewBrowse.menu"/>
        <item screen="EmltmpBlockGroup.browse"
              caption="msg://com.company.wallet.screen.emltmpblockgroup/emltmpBlockGroupBrowse.menu"/>
    </menu>

</menu-config>